Name Namespace Reference

Namespace containing value name definitions. More...

## Functions

const char * | Separator ()
const char * | Terminator ()
const char * | Uppercase ()
const char * | GroupSize ()
const char * | Pad ()
const char * | PaddingByte ()
const char * | Log2Base ()
const char * | EncodingLookupArray ()
const char * | DecodingLookupArray ()
const char * | InsertLineBreaks ()
const char * | MaxLineLength ()
const char * | TreeMode ()

## Detailed Description

Namespace containing value name definitions.

Name is part of the CryptoPP namespace.

The semantics of value names, types are:

        ThisObject:ClassName (ClassName, copy of this object or a subobject)
        ThisPointer:ClassName (const ClassName *, pointer to this object or a subobject)